function FileData_Pairs(x)
{
x.t("searching","better");
x.t("searching","(yet)");
x.t("searching","connected");
x.t("columns","serving");
x.t("columns","dedicated");
x.t("half","rate");
x.t("full","rate");
x.t("bcc","pwr");
x.t("bcc","base");
x.t("description","chann");
x.t("timing","advance");
x.t("rxlev","chann");
x.t("rxlev","minimal");
x.t("1013","-71");
x.t("1013","-76");
x.t("-105","1015");
x.t("-105","connection");
x.t("-105","cell");
x.t("-105","limited");
x.t("1015","-76");
x.t("current","power");
x.t("chann","indicates");
x.t("chann","timadv");
x.t("chann","dbm");
x.t("chann","arfcn");
x.t("s_hr","columns");
x.t("s_hr","half");
x.t("mode","signalling");
x.t("mode","dedicated");
x.t("mode","8.10.1");
x.t("-71","001");
x.t("responses","network");
x.t("responses","connected");
x.t("responses","8.10.1");
x.t("camping","cell");
x.t("strength","indication");
x.t("tch","carrier");
x.t("connection","camping");
x.t("mobile","network");
x.t("mobile","country");
x.t("colour","code");
x.t("signalling","s_hr");
x.t("rate","s_efr");
x.t("rate","a_fr");
x.t("rate","s_fr");
x.t("rate","a_hr");
x.t("channel","chann");
x.t("channel","mode");
x.t("channel","dbm");
x.t("channel","number");
x.t("channel","column");
x.t("channel","carrier");
x.t("-76","s_hr");
x.t("-76","001");
x.t("indication","dbm");
x.t("chmod","searching");
x.t("chmod","1013");
x.t("chmod","channel");
x.t("indicates","frequency");
x.t("001","1001");
x.t("network","serving");
x.t("network","emergency");
x.t("network","code");
x.t("network","service");
x.t("serving","cell");
x.t("bits","pwr");
x.t("traffic","channel");
x.t("s_efr","enhanced");
x.t("pwr","rxlev");
x.t("pwr","current");
x.t("pwr","dbm");
x.t("pwr","maximal");
x.t("suitable","cell");
x.t("mcc","mobile");
x.t("mcc","mnc");
x.t("part","plmn");
x.t("base","station");
x.t("timadv","timing");
x.t("timadv","pwr");
x.t("find","suitable");
x.t("area","code");
x.t("(0-7)","chmod");
x.t("rach","channel");
x.t("selection","columns");
x.t("8.10","moni");
x.t("dbm","rxlev");
x.t("dbm","chmod");
x.t("dbm","mcc");
x.t("dbm","allow");
x.t("dbm","receiving");
x.t("allow","registration");
x.t("cell","searching");
x.t("cell","serving");
x.t("cell","cell");
x.t("cell","registered");
x.t("cell","dedicated");
x.t("cell","ncc");
x.t("cell","reselection");
x.t("cell","column");
x.t("0103","-105");
x.t("receiving","quality");
x.t("receiving","level");
x.t("second","part");
x.t("progress","serving");
x.t("quality","(0-7)");
x.t("commands","8.10");
x.t("registered","network");
x.t("1001","0103");
x.t("frequency","channel");
x.t("frequency","hopping");
x.t("absolute","frequency");
x.t("allowed","serving");
x.t("first","part");
x.t("number","tch");
x.t("number","timadv");
x.t("number","bcch");
x.t("better","cell");
x.t("signal","strength");
x.t("advance","bits");
x.t("emergency","call");
x.t("dedicated","mode");
x.t("dedicated","channel");
x.t("connected","camping");
x.t("connected","call");
x.t("(yet)","find");
x.t("code","bcc");
x.t("code","pwr");
x.t("code","second");
x.t("code","first");
x.t("code","mnc");
x.t("code","lac");
x.t("code","note");
x.t("registration","coefficient");
x.t("level","traffic");
x.t("level","dbm");
x.t("level","used");
x.t("level","bcch");
x.t("idle","mode");
x.t("plmn","colour");
x.t("plmn","code");
x.t("coefficient","base");
x.t("amr","half");
x.t("amr","full");
x.t("rssi","value");
x.t("rssi","received");
x.t("value","rssi");
x.t("power","level");
x.t("timeslot","number");
x.t("mnc","mobile");
x.t("mnc","lac");
x.t("arfcn","absolute");
x.t("ncc","bcc");
x.t("ncc","plmn");
x.t("location","area");
x.t("hopping","timeslot");
x.t("received","signal");
x.t("monitor","idle");
x.t("lac","cell");
x.t("lac","location");
x.t("a_fr","amr");
x.t("reselection","searching");
x.t("reselection","serving");
x.t("column","description");
x.t("note","chann");
x.t("note","cell");
x.t("enhanced","full");
x.t("call","progress");
x.t("call","allowed");
x.t("carrier","dbm");
x.t("carrier","rssi");
x.t("carrier","note");
x.t("country","code");
x.t("service","camping");
x.t("service","commands");
x.t("used","rach");
x.t("8.10.1","moni");
x.t("minimal","receiving");
x.t("limited","service");
x.t("bcch","carrier");
x.t("maximal","power");
x.t("station","colour");
x.t("station","selection");
x.t("s_fr","full");
x.t("a_hr","amr");
x.t("moni","responses");
x.t("moni","monitor");
}
